import type { Theme } from '../../lib/theming/Theme';
export declare const styles: {
    root(t: Theme): string;
    rootSmall(t: Theme): string;
    rootMedium(t: Theme): string;
    rootLarge(t: Theme): string;
    withLeftPaddingSmall(t: Theme): string;
    withLeftPaddingMedium(t: Theme): string;
    withLeftPaddingLarge(t: Theme): string;
};
